{
  "id": 8554702,
  "name": "STATE OF NORTH CAROLINA ex rel., UTILITIES COMMISSION and CAROLINA POWER AND LIGHT COMPANY, APPLICANT v. RUFUS L. EDMISTEN, ATTORNEY GENERAL",
  "name_abbreviation": "State ex rel. Utilities Commission v. Edmisten",
  "decision_date": "1976-08-18",
  "docket_number": "No. 7610UC230",
  "first_page": "475",
  "last_page": "476",
  "citations": [
    {
      "type": "official",
      "cite": "30 N.C. App. 475"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 132,
    "char_count": 1832,
    "ocr_confidence": 0.629,
    "pagerank": {
      "raw": 2.0446031217563963e-07,
      "percentile": 0.7531128262690219
    },
    "sha256": "bcae89fe87f9ded2e36447114f293a6469440c8fa754bea4fcf731e2a4e8b8dd",
    "simhash": "1:4bed9002c6a1a4a7",
    "word_count": 286
  },
  "last_updated": "2023-07-14T18:42:34.327987+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judge Britt concurs.",
      "Judge Martin dissents."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA ex rel., UTILITIES COMMISSION and CAROLINA POWER AND LIGHT COMPANY, APPLICANT v. RUFUS L. EDMISTEN, ATTORNEY GENERAL"
    ],
    "opinions": [
      {
        "text": "HEDRICK, Judge.\nWhile the dates of certain previous orders are different, and the rates per KWH and total amounts of money involved are not the same, the questions of law presented by this appeal are substantially the same as those presented in State of North Carolina ex rel. Utilities Commission and Duke Power Company, Applicant v. Rufus L. Edmisten, Attorney General, No. 7610UC209, opinion filed this day. For the reasons stated in that opinion, the orders appealed from in this cause are\nAffirmed.\nJudge Britt concurs.\nJudge Martin dissents.",
        "type": "majority",
        "author": "HEDRICK, Judge."
      },
      {
        "text": "Judge Martin\ndissenting.\nFor the reasons stated in my dissent filed this day in State of North Carolina ex rel., Utilities Commission and Duke Power Company, Applicant v. Rufus L. Edmisten, Attorney General, No. 7610UC209, I vote to reverse that portion of the Commission\u2019s orders authorizing Carolina Power and Light Company to apply a surcharge for the recovery of approximately $15,500,000 for fuel expenses incurred prior to 1 September 1975.",
        "type": "dissent",
        "author": "Judge Martin"
      }
    ],
    "attorneys": [
      "Attorney General Edmisten, by Special Deputy Attorney General Robert P. Gruber, for appellant.",
      "Commission Attorney Edward B. Hipp, Assistant Commission Attorney John R. Molm, and Assistant Commission Attorney Wilson B. Partin, Jr., for North Carolina Utilities Commission, appellee.",
      "Joyner & Howison, by Robert C. Howison, Jr., and William E. Graham, Jr., for Carolina Power & Light Company, appellee."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA ex rel., UTILITIES COMMISSION and CAROLINA POWER AND LIGHT COMPANY, APPLICANT v. RUFUS L. EDMISTEN, ATTORNEY GENERAL\nNo. 7610UC230\n(Filed 18 August 1976)\nAppeal by the Attorney General of North Carolina, on behalf of the Using and Consuming Public and State Agencies, from orders of the North Carolina Utilities Commission entered 27 August 1975 and 4 December 1975. Heard in the Court of Appeals 15 June 1976.\nAttorney General Edmisten, by Special Deputy Attorney General Robert P. Gruber, for appellant.\nCommission Attorney Edward B. Hipp, Assistant Commission Attorney John R. Molm, and Assistant Commission Attorney Wilson B. Partin, Jr., for North Carolina Utilities Commission, appellee.\nJoyner & Howison, by Robert C. Howison, Jr., and William E. Graham, Jr., for Carolina Power & Light Company, appellee."
  },
  "file_name": "0475-01",
  "first_page_order": 503,
  "last_page_order": 504
}
